## rust-synstructure 0.9.0

=== debian/changelog ===
rust-synstructure (0.9.0-1) unstable; urgency=medium

  * Package synstructure 0.9.0 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 06:43:07 -0700
