=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/synstructure-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/synstructure .*/crates/synstructure/@ANY_VERSION@/download
