## rust-synstructure 0.10.1

=== debian/changelog ===
rust-synstructure (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package synstructure 0.10.1 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 14 Nov 2018 20:27:48 -0800
