=== debian/control ===
Source: rust-synstructure
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>,
 librust-syn-0.15+extra-traits-dev <!nocheck>,
 librust-syn-0.15+visit-dev <!nocheck>,
 librust-unicode-xid-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/synstructure]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/synstructure

Package: librust-synstructure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev,
 librust-syn-0.15+extra-traits-dev,
 librust-syn-0.15+visit-dev,
 librust-unicode-xid-0.1+default-dev
Provides:
 librust-synstructure+default-dev (= ${binary:Version}),
 librust-synstructure+simple-derive-dev (= ${binary:Version}),
 librust-synstructure-0-dev (= ${binary:Version}),
 librust-synstructure-0+default-dev (= ${binary:Version}),
 librust-synstructure-0+simple-derive-dev (= ${binary:Version}),
 librust-synstructure-0.10-dev (= ${binary:Version}),
 librust-synstructure-0.10+default-dev (= ${binary:Version}),
 librust-synstructure-0.10+simple-derive-dev (= ${binary:Version}),
 librust-synstructure-0.10.1-dev (= ${binary:Version}),
 librust-synstructure-0.10.1+default-dev (= ${binary:Version}),
 librust-synstructure-0.10.1+simple-derive-dev (= ${binary:Version})
Description: Helper methods and macros for custom derives - Rust source code
 This package contains the source for the Rust synstructure crate, packaged by
 debcargo for use with cargo and dh-cargo.
