=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.3 --all-targets --no-default-features
Features: test-name=librust-synstructure-dev
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.3 --all-targets --features proc-macro
Features: test-name=librust-synstructure+proc-macro-dev
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
