## rust-synstructure 0.13.1

=== debian/changelog ===
rust-synstructure (0.13.1-1) unstable; urgency=medium

  * Package synstructure 0.13.1 from crates.io using debcargo 2.6.1

  [ Jelmer Vernooĳ ]
  * Team upload.
  * Package synstructure 0.12.6 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 22:39:18 +0200
