=== debian/control ===
Source: rust-synstructure
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.60-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/synstructure]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/synstructure
X-Cargo-Crate: synstructure
Rules-Requires-Root: no

Package: librust-synstructure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.60-~~),
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+visit-dev
Recommends:
 librust-synstructure+proc-macro-dev (= ${binary:Version})
Provides:
 librust-synstructure-0-dev (= ${binary:Version}),
 librust-synstructure-0.13-dev (= ${binary:Version}),
 librust-synstructure-0.13.1-dev (= ${binary:Version})
Description: Helper methods and macros for custom derives - Rust source code
 Source code for Debianized Rust crate "synstructure"

Package: librust-synstructure+proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-synstructure-dev (= ${binary:Version}),
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.60-~~),
 librust-quote-1+proc-macro-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-syn-2+visit-dev
Provides:
 librust-synstructure+default-dev (= ${binary:Version}),
 librust-synstructure-0+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0+default-dev (= ${binary:Version}),
 librust-synstructure-0.13+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0.13+default-dev (= ${binary:Version}),
 librust-synstructure-0.13.1+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0.13.1+default-dev (= ${binary:Version})
Description: Helper methods and macros for custom derives - feature "proc-macro" and 1 more
 This metapackage enables feature "proc-macro" for the Rust synstructure crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
