=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.13.1 --all-targets --all-features
Features: test-name=rust-synstructure:@
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.13.1 --all-targets --no-default-features
Features: test-name=librust-synstructure-dev:
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.13.1 --all-targets
Features: test-name=librust-synstructure+proc-macro-dev:default
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.13.1 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-synstructure+proc-macro-dev:proc-macro
Depends: dh-cargo (>= 18), librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
